Commit 80e2a922 authored by Clint Adams's avatar Clint Adams

classy-prelude: fix Build-Depends

parent 31e35cc0
haskell-classy-prelude (1.4.0-2) unstable; urgency=medium
* Fix Build-Depends.
-- Clint Adams <clint@debian.org> Sun, 15 Apr 2018 15:05:30 -0400
haskell-classy-prelude (1.4.0-1) unstable; urgency=medium
[ Ilias Tsitsimpis ]
......
......@@ -51,6 +51,8 @@ Build-Depends:
libghc-vector-instances-dev,
libghc-vector-instances-prof,
libghc-vector-prof,
libghc-hspec-dev (>= 1.3),
libghc-quickcheck2-dev,
Build-Depends-Indep:
ghc-doc,
libghc-async-doc,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment